{
	"assorted" : [
		"www.wikipedia.org",
		"www.google.com",
		"www.youtube.com",
		"www.facebook.com",
		"www.netflix.com",
		"www.hulu.com",
		"www.amazon.com",
		"www.yahoo.com",
		"www.twitter.com",
		"www.instagram.com",
		"i.qq.com",
		"www.reddit.com",
		"www.blogger.com",
		"www.nytimes.com",
		"www.cnn.com",
		"www.att.com",
		"www.apple.com",
		"www.live.com",
		"www.aol.com",
		"www.baidu.com",
		"www.weibo.com",
		"www.qq.com",
		"www.wechat.com",
		"www.ebay.com",
		"www.bbc.co.uk",
		"www.vimeo.com",
		"www.cnet.com",
		"www.craigslist.org",
		"www.quora.com",
		"www.medium.com",
		"www.pinterest.com",
		"www.raynersw.com",
		"www.orange.fr",
		"www.yandex.ru",
		"www.qoo10.sg",
		"www.skype.com",
	],
	"top" : [
		"www.wikipedia.org",
		"www.google.com",
		"www.youtube.com",
		"www.facebook.com",
		"www.amazon.com",
		"www.twitter.com",
		"www.yahoo.com",
		"www.netflix.com",
		"www.hulu.com",
		"www.instagram.com",
	],
	"journalism" : [
		"www.ap.org",
		"www.reuters.com",
		"news.google.com",
		"www.bbc.com",
		"www.wsj.com",
		"www.nytimes.com",
		"www.spiegel.de",
		"www.theguardian.com",
		"www.bloomberg.com",
		"www.washingtonpost.com",
		"www.cbc.ca",
		"www.repubblica.it",
		"www.reddit.com",
		"www.npr.org",
		"www.yna.co.kr",
		"www.yomiuri.co.jp",
		"www.asahi.com",
		"www.lemonde.fr",
		"www.lesoir.be",
		"www.nzz.ch",
		"www.indiatimes.com",
		"www.hurriyet.com.tr",
		"www.corriere.it",
		"www.globo.com",
		"www.csmonitor.com",
		"www.economist.com",
		"www.c-span.org",
		"www.aljazeera.com",
		"www.rt.com",
		"www.usatoday.com",
		"www.theatlantic.com",
		"www.politico.com",
	],
	"social" : [
		"www.facebook.com",
		"www.twitter.com",
		"www.reddit.com",
		"www.linkedin.com",
		"www.instagram.com",
		"www.snapchat.com",
		"www.kik.com",
		"www.tinder.com",
		"www.match.com",
		"www.craigslist.org",
		"www.disqus.com",
		"www.twitch.tv",
		"www.qq.com",
		"www.whatsapp.com",
		"line.me",
		"www.skype.com",
		"vk.com",
		"www.pinterest.com",
		"www.telegram.org",
		"www.renren.com",
		"www.nextdoor.com",
	],
}
